<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">

<HTML>

<HEAD>
<TITLE>(Type a title for your page here)</TITLE>
<META NAME="GENERATOR" CONTENT="Arachnophilia 3.9">
<META NAME="FORMATTER" CONTENT="Arachnophilia 3.9">
</HEAD>

<BODY BACKGROUND="" BGCOLOR="#ffffff" TEXT="#000000" LINK="#0000ff" VLINK="#800080" ALINK="#ff0000">

<B>
Prenez  quatre balles, et placez-les sur les sommets d'une pyramide tétraèdrique (pouvez le faire avec vos décorations de l'arbre de Noël). Si les surfaces derrière ont des couleurs différentes, la réflexion produit un objet visuel relativement complexe, qui vu de loin a l'air de :<P>

<IMG SRC="zmout.jpg" WIDTH="396" HEIGHT="380" ALT=""><P>

et, si on s'approche (en diminuant le coefficient de réflexion pour mieux visualiser la géométrie), on peut voir<P>

<IMG SRC="zomin.jpg" WIDTH="640" HEIGHT="480" ALT="">

<P>

Mais si maintenant nous poussons les paramètres de la surface et du lanceur des rayons (POVray) jusqu'aux limites, on verra<P>

<IMG SRC="rfinal.jpg" WIDTH="640" HEIGHT="480" ALT=""><P>

Joli, non? Et les photos <FONT COLOR=#ff0000>réelles</FONT> faites par [TROUVER L'AUTEUR!!!, j'ai perdu les références ...], sont encore plus impressionantes, ce qui prouve encore une fois qu'une expérience physique nous approche de la Vérité, tandis que l'informatique n'est que du bidouillage...:
<P>
<IMG SRC="Inset2.gif" WIDTH="447" HEIGHT="421" ALT="">, <IMG SRC="Draftsmall.gif" WIDTH="418" HEIGHT="572" ALT="">,<P>

<IMG SRC="goodone.jpg" WIDTH="576" HEIGHT="432" ALT="">, <IMG SRC="mucho.jpg" WIDTH="576" HEIGHT="432" ALT="">.

<p>
Vérifiez aussi ces pages:
<p>
<a href="http://saturn.vcu.edu/~chenry/" target=_top>http://saturn.vcu.edu/~chenry/</a>
<p>



</B>

</BODY>

</HTML>
